tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-04-14T04:38:26-07:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\UsernameField
        uid: 493803a4-bc5b-45c1-bbef-1f41f3d95cef
        userCondition: null
        warning: null
        width: 100
      -
        attribute: fullName
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-04-14T04:38:26-07:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: true
        required: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\FullNameField
        uid: 795bf0a9-b402-48f1-bcbe-cdfa7c46eaa4
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-04-14T04:38:26-07:00'
        elementCondition: null
        id: null
        includeInCards: false
        instructions: null
        label: null
        orientation: null
        providesThumbs: false
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\users\PhotoField
        uid: 9be5dca8-cca2-4be0-8645-0b647b9aac48
        userCondition: null
        warning: null
        width: 100
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-04-14T04:38:26-07:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\users\EmailField
        uid: 4157fafb-5ef4-492e-8c5f-28199aa5f375
        userCondition: null
        width: 100
    name: Content
    uid: 1869237c-a505-4aa0-a121-a9315dc68322
    userCondition: null
